@charset "utf-8";
/* CSS Document */

body{
	font-family:Lucida Sans,Lucida Grande,Arial !important;
}


.headerIndex{
   border:0px solid #ccc;
   width:99%;
   height:89px;
   position:absolute;
   top:10px;
   bottom:20px;  
   text-align:center;
}


.contenido{
	/*border:1px solid #ccc;*/
	position:absolute;
	top:95px;
	width:99%;
	height:100%;
}

.contenido_real{
	border:1px solid #ccc;
	position:absolute;
	top:95px;
	width:99%;
	height:auto;
}

.footer{
	border:1px solid #ccc;
	position:absolute;	
	width:99%;
	bottom:2%;
	height:auto !important;
	font-size: 12px; 
	text-align: center;
}

.menu{
	position:relative;
	top:10px;
}

.opcionMenu{
	position:relative;
	float:left;
}

.tablaCarro{
	font-size:13px;
}

.placaCar{
	text-transform:uppercase;
}

.menu_bitacora{
	position:relative;
	top:50px;
}